<?xml version='1.0' encoding='US-ASCII'?>
<metadata>
      <groupId>com.github.gmazzo.buildconfig</groupId>
      <artifactId>com.github.gmazzo.buildconfig.gradle.plugin</artifactId>
      <version>6.0.10</version>
      <versioning>
        <latest>6.0.10</latest>
        <release>6.0.10</release>
        <versions>
          <version>1.0.0</version><version>1.1.0</version><version>1.2.0</version><version>1.2.1</version><version>1.3.0</version><version>1.3.1</version><version>1.3.2</version><version>1.3.3</version><version>1.3.4</version><version>1.3.5</version><version>1.3.6</version><version>1.4.0</version><version>1.5.0</version><version>1.5.1</version><version>1.5.2</version><version>1.6.0</version><version>1.6.1</version><version>1.6.2</version><version>1.7.0</version><version>1.7.1</version><version>2.0.0</version><version>2.0.1</version><version>2.0.2</version><version>2.1.0</version><version>3.0.0</version><version>3.0.1</version><version>3.0.2</version><version>3.0.3</version><version>3.1.0</version><version>4.0.0</version><version>4.0.1</version><version>4.0.2</version><version>4.0.3</version><version>4.0.4</version><version>4.1.0</version><version>4.1.1</version><version>4.1.2</version><version>4.2.0</version><version>5.0.0</version><version>5.0.1</version><version>5.1.0</version><version>5.2.0</version><version>5.3.0</version><version>5.3.1</version><version>5.3.2</version><version>5.3.3</version><version>5.3.4</version><version>5.3.5</version><version>5.4.0</version><version>5.5.0</version><version>5.5.1</version><version>5.5.2</version><version>5.5.3</version><version>5.5.4</version><version>5.6.0</version><version>5.6.1</version><version>5.6.2</version><version>5.6.3</version><version>5.6.4</version><version>5.6.5</version><version>5.6.6</version><version>5.6.7</version><version>5.6.8</version><version>5.7.0</version><version>5.7.1</version><version>6.0.0</version><version>6.0.1</version><version>6.0.10</version><version>6.0.2</version><version>6.0.3</version><version>6.0.4</version><version>6.0.5</version><version>6.0.6</version><version>6.0.7</version><version>6.0.8</version><version>6.0.9</version>
        </versions>
        <lastUpdated>20260603095253</lastUpdated>
      </versioning>
    </metadata>